اعلنت شركة vbulletin اليوم عن ترقيع أمني للإصدار 5.0.4، 5.0.5، 5.1.0، 5.1.1 و 5.1.2 المشكلة تسمح بـ عمل هجمات SQL injection على قاعدة البيانات، لذا ينصح بعمل تحديث أمني في أسرع وقت ممكن.
قناة روش

بإمكانك تحميل الترقيع الأمني لإصدار منتداك من هنا: http://members.vbulletin.com/patches.php

الجدير بالذكر بأنه قد تم اصلاح هذه المشكلة في الاصدار القادم 5.1.3 ألفا.





المصدر: Security Patch Release for vBulletin 5.0.4, 5.0.5, 5.1.0, 5.1.1, and 5.1.2 - vBulletin Community Forum